AnsweredAssumed Answered

Error to import the FRDN-KL25Z SDK on MCUXpresso IDE

Question asked by Leandro Dantas on Jul 27, 2018
Latest reply on Jul 30, 2018 by Daniel Chen

I was using version 10.2.0 of the MUCXpresso IDE with the SKD for the FRDM-KL25Z.
Today when I opened the IDE the sdk did not appear as installed, I tried to reinstall but there were error messages.
I installed version 10.2.1 but the error continues and I can no longer compile my programs.
Attached is the log.

What should I do?

Outcomes